.blank-footer{padding:0;}
.banner-blank{width:100%;display:block;}
.page-template-template-blank-php .entry-content .grid-8{width:45%;}
.page-template-template-blank-php .entry-content .grid-8 img{width:100%;}
.page-template-template-blank-php br{display:none;}
.page-template-template-blank-php form{width:100%;}
.page-template-template-blank-php section{padding:105px 0;}
.page-template-template-blank-php label, .page-template-template-blank-php select{width:45%;display:inline-block;}
.page-template-template-blank-php select:first-of-type{margin-right:8px;}
.page-template-template-blank-php input[type="submit"]{width:60%;color:#FFF;background-color:blue;border-radius:5px;margin-left:15%;height:35px;}
.page-template-template-blank-php select{border:2px solid #000;height:30px;}
.page-template-template-blank-php input{width:90%;border:2px solid #000;margin:10px 0;height:30px;}
@media(max-width:960px){.page-template-template-blank-php .entry-content .grid-8{float:left;}
}
@media(max-width:800px){.page-template-template-blank-php .entry-content .grid-8{width:100%;}
.page-template-template-blank-php form{margin-top:10px;}
.page-template-template-blank-php .entry-content .grid-8 img{width:90%;}
}
.ubermenu .button a {
  	background-color: #374ea2!important;
    border-radius: 4px;
    color: #fff!important;
    display: inline-block;
    margin-right: 5px;
  	margin-top: 0.25em;
    margin-left: 0.3em;
    padding: 10px 15px;
    text-decoration: none;
    -webkit-transition: background-color .15s linear;
    -moz-transition: background-color .15s linear;
    -ms-transition: background-color .15s linear;
    -o-transition: background-color .15s linear;
    transition: background-color .15s linear;
}
.regional-dropdown {
  display: none!important;
}
/* CKR */
.homepage-search {
  background-color: rgb(247, 247, 247);

  @media (min-width:) {}
}
